body {
  background: #fff !important;

}

a {
    color: #ab131b;
}

.header-menu-nav a, .header-menu-nav-mobile a {
    color: #ab131b;
}

.header-menu-nav a:hover, .header-menu-nav-mobile a :hover {
  color: #fff;
}



#restaurant_headings_container, #restaurant_search_div, #mobile_nav {
  background-color: #dfdfdf;
}

#page_header .navbar {
  padding: 10px;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 11px;
  text-transform: uppercase;
  border-bottom: none;
  box-shadow: 3px 4px 8px rgba(0,0,0,0.4);
}

#page_header .navbar-top {
  padding: 10px;
  font-family: 'Source Sans Pro', sans-serif;
  line-height: 25px;
  color: #FFFFFF;
}

#page_header .navbar-top a {
  color: #FFFFFF;
}

#page_header .navbar-nav {
  margin-top: 8px;
}

#page_header .navbar-nav a {
  font-size: 18px;
  font-weight: 600;
}

#page_header .nav > li > a:hover,
#page_header .nav > li > a:focus {
  background-color: #b0120a;
}

#page_header .navbar-toggle:hover {
  background-color: #cbcbcb;
}

.navbar-default {
    background-color: #ffffff;
    border-color: #2a2a2a;
}

.navbar-default .navbar-nav > li > a {
    color: #2a2a2a;
}


/* social icons */
#page_header #social-icons {
  float: right;
}

#page_header #social-icons a.social {
    overflow: hidden;
    zoom: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
    -moz-opacity: 0.3;
    -khtml-opacity: 0.3;
    opacity: 0.3;
    margin: 0 0 0 6px;
    width: 26px;
    height: 26px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    display: inline-block;
    float: left;
    text-index: -9999px;
       background: url('../images/social-icons.png') no-repeat top left;
}

#page_header #social-icons a.social:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}

#page_header #social-icons a.social.facebook{ background-position: 0 0; width: 26px; height: 26px; }
#page_header #social-icons a.social.foursquare{ background-position: -31px 0; width: 26px; height: 26px; }
#page_header #social-icons a.social.google{ background-position: -62px 0; width: 26px; height: 26px; }
#page_header #social-icons a.social.tripadvisor{ background-position: -93px 0; width: 26px; height: 26px; }
#page_header #social-icons a.social.twitter{ background-position: -124px 0; width: 26px; height: 26px; }
#page_header #social-icons a.social.urbanspoon{ background-position: -155px 0; width: 26px; height: 26px; }
#page_header #social-icons a.social.yelp{ background-position: -186px 0; width: 26px; height: 26px; }
#page_header #social-icons a.social.instagram{ background-position: -217px 0; width: 26px; height: 26px; }
#page_header #social-icons a.social.vimeo{ background-position: -248px 0; width: 26px; height: 26px; }
#page_header #social-icons a.social.pinterest{ background-position: -279px 0; width: 26px; height: 26px; }
#page_header #social-icons a.social.linkedin{ background-position: -310px 0; width: 26px; height: 26px; }
#page_header #social-icons a.social.youtube{ background-position: -341px 0; width: 26px; height: 26px; }


/* content */
#page_content #carousel {
  position: relative;
  left: 0px;
  width: 100%;
  margin-bottom: 2px;
  height: 500px;
}

#page_content #carousel .background {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;

  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-image: url('../images/headerpic01.jpg');
  z-index: -1;
}

#page_content .content-shadow {
  width: 315px;
  height: 12px;
  background: url('../images/bg-shadow.png') no-repeat 10px 0px;
}




/* search form */
#page_content #search-container {
  position: relative;

  width: 100%;
min-height: 340px;

  margin-top: 0;
  padding-top: 0;

}

#page_content #search-container .tagline h1 {
  margin-top: 12%;
  margin-bottom: 4%;
  color: #FFFFFF;
  font-family: 'Arial', 'Source Sans Pro', sans-serif;
  font-size: 34px;
  font-weight: bold;
  line-height: 36px;
  text-shadow: 3px 3px 4px #333;
  text-transform: capitalize;
}



#page_content #search-container #search-form {
  margin-top: 16%;
  margin-bottom: 16%;
  padding: 8px;
  background-color: #333333;
  box-shadow: 0px 0px 10px #EFEFEF;
  border-radius: 8px;
}

#page_content #search-container #search-form #search-form-inner {
  padding: 15px;
  background-color: #FFFFFF;
  border-radius: 4px;
}

#page_content #search-container #search-form #search-form-inner h1 {
  margin: 0px;
  margin-bottom: 10px;
  color: #c63c3e;
  font-family: 'ChunkFiveRoman', serif;
  font-size: 30px;
  text-shadow: 1px 1px 2px #333333;
   -webkit-text-stroke: 1px #FFFFFF;
}

#page_content #search-container #search-form #search-form-inner h1 a {
  margin-left: 10px;
  color: #666666;
  font-family: 'Roboto Slab', serif;
  font-size: 16px;
  text-shadow: none;
   -webkit-text-stroke: none;
}

#page_content #search-container #search-form #search-form-inner .btn {
  box-shadow: inset 0px -2px rgba(0, 0, 0, 0.12),
              inset 0px 0 rgba(0, 0, 0, 0.1);
  -webkit-outline: none;
  -o-outline: none;
  -moz-outline: none;
  outline: none;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 20px;
  text-shadow: 0px 1px 1px #666;
  text-transform: uppercase;
  background-color: #ab131b;
}

#page_content #search-container #search-form #search-form-inner .row {
  margin-top: 20px;
}


form input:not(.qty), form textarea, form select .mainsearch {
    border-radius: 0px;
    background color: #333;
    padding: 10px 15px;

}

/*
.input-group .form-control {
    width: 82%;
}
*/
.homesearch {
    width: 100% !important;
}


/*
.input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child > .btn, .input-group-btn:first-child > .btn-group > .btn, .input-group-btn:first-child > .dropdown-toggle, .input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle), .input-group-btn:last-child > .btn-group:not(:last-child) > .btn  .mainsearch {
    border-bottom-right-radius: 25px;
    border-top-right-radius: 25px;
    border-bottom-left-radius: 25px;
    border-top-left-radius: 25px;
    height: 46px;
}

*/




.searchbg {
  background-color: #ab131b;
  padding: 10px 0px 10px 0px;
  border-radius: 25px;
  width: 96%;
  margin: 0 auto;
}

/* search box updates */

.mainbtn {
  padding: 0 !important;
  display: inline-block;
  margin-left: -50px;

}

.input-group-btn .maincallout {
    position: relative;
    font-size: 30px !important;
    white-space: nowrap;

}
/*
.input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group {
    margin-left: 220px;
}
*/

/*DELIVERY PART*/
#page_content #delivery-options .delivery-option {
  padding: 30px 0px !important;
  background: transparent;
}

#page_content #delivery-options .delivery-option h2 {
  font-family: 'Arial Black', sans-serif;
  font-size: 30px;
  line-height: 22px;
  margin: 0;
  padding: 0 0 9px !important;
  color: #ab131b;
}

#page_content #delivery-options .delivery-option p {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 21px;

  margin: 0;
  padding: 0;

  color: #000000;
}




/* page footer */
#page_footer {
  color: #FFFFFF;
  margin-top: 40px;

}

#page_footer .sectionbox {
  padding: 20px 0px;
}

#page_footer .sectionbox h1 {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  color: #ffffff;
}

#page_footer .sectionbox p {
  margin-top: 20px;
}

#page_footer .sectionbox ul.footer-nav {
  margin-left: -15px;
}

#page_footer #copyright {
  margin-bottom: 60px;
  padding-top: 20px;
  border-top: 1px dashed #FFFFFF;
}

#page_footer .restaurant-photo img {
    border-color: #ADADAD;
}

#page_footer .restaurant-photo .caption {
    position: absolute;
    bottom: 30px;
    left: 30px;
}

#page_footer .restaurant-photo a {
    color: #FFF;
    font-weight: bold;
    text-transform: uppercase;
}

.footer {
    border-top: 1px solid #ab131b;
    background-color: #000000;
}

.footer a {
  color: #ffffff;
}


.divider {
    display: block;
    height: 14px;
    margin: 5px 0px;
    background: url("../images/divider.png") repeat-x scroll 0% 0% transparent;
}
/* custom bootstrap overrides */
form .input,
form .textarea {
  position: relative;
  display: block;
  font-weight: 400;
}

form .icon-prepend {
  position: absolute;
  top: 6px;
  left: 5px;
  width: 30px;
  color:#A2A2A2;
  padding: 5px;
  font-size: 14px;
  font-style: normal;
  line-height: 22px;
  text-align: center;
  border-right: 1px solid #BDBDBD;
}

form .icon-append {
  position: absolute;
  top: 6px;
  right: 5px;
  width: 30px;
  color:#A2A2A2;
  font-size: 14px;
  font-style: normal;
  line-height: 22px;
  text-align: center;
  border-left: 1px solid #BDBDBD;
}

form .input input {
  width: 100%;
  padding: 10px 10px;
  color: #404040;
  border-width: 1px;
  border-style: solid;
  border-color: #BDBDBD;
  background: #fff;
  font: 14px/18px 'Open Sans',Helvetica,Arial,sans-serif;
}

form .icon-prepend + input, form .icon-prepend + textarea {
  padding-left: 40px;
}

form .icon-append + input, form .icon-append + textarea {
  padding-left: 10px;
  padding-right: 40px;
}



/* general declarations */
.content {
  padding: 20px 30px;
  font-family: 'Source Sans Pro', sans-serif;
  background-color: #FFFFFF;
  border: 1px solid #BCBCBC;
}

.content h3 {
  color: #ab131b
}

.section {
  margin: 30px 0px;
  border-top: 1px dashed #333333;
}

.section h2 {
  color: #ab131b;
}

.section p, .section ul li {
  font-size: 16px;
}

h3.section-title {
  margin-bottom: 0px;
}

.section-title {
  clear: both;
  position: relative;
  margin: 10px 0 20px;
  padding: 0;
  font-family: 'Arial', sans-serif;
  font-size: 40px;
  font-weight: normal;
  line-height: 40px;
  border: none;
  font-weight: 900;
}

.section-title:after {
  position: absolute;
  display: block;
  top: 28px;
  width: 100%;
  height: 1px;
  margin-left: 0;
  content: '';
  background: #888888;
  z-index: 1;
}

.section-title span {
  position: relative;
  display: inline-block;
  width: auto;
  margin: 0 auto;
  margin-bottom: 10px;
  padding: 5px 15px;
  color: #2c3e50;
  color: #ab131b;
  background-color: #FFFFFF;
  text-align: center;
  text-transform: capitalize;
  z-index: 2;
}

.section-image {
  width: 100%;
  height: 300px;
  box-shadow: 0px 2px 6px rgba(0,0,0,0.75);
  border: 4px solid #FFFFFF;
  overflow: hidden;
}

.section-image img {
  width: 100%;
}

.spacer {
  display: inline-block;
  margin: 0px 10px;
}

.border-left {
  border-left: 1px solid #BDBDBD;
}

.pixel-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: transparent url('../images/pixel-overlay.png');
}

.divider {
  display: block;
  height: 14px;
  margin: 5px 0px;
  background: url('../images/divider.png') repeat-x;
}

.shadow {
  position: relative;
}

.shadow-inner {
  position: absolute;
  top: -40px;
  padding: 0px;
  height: 60px;
  width: 100%;
  background: url('../images/shadow.png') no-repeat scroll 0 0 / 100% auto rgba(0, 0, 0, 0);
  z-index: -2;
}


/* search box updates */

.createaccount {
  color: #ffffff;
  font-size: 16px;
  font-weight: bold;
  background-color: #ab131b;
}

.createaccount:hover {
  color: #ffffff;
  background-color: #ab131b;
}


.radiosearch {
  font-size: 18px;
  margin-left: -15px;
}

.officebutton {
  margin-bottom: 6px;
}


/* app section */


#appsection {
  margin-top: 25px;
  margin-bottom: -15px;
}

#appcolor {
  background: #42433c;
  margin-bottom: -100px;
  padding: 25px 0;
}

#appsection h3 {
  font-family: 'Montserrat', arial;
  color: #000;
  font-size: 2em;
  margin-top: 60px;
}

#appsection h2 {
  font-family: 'Montserrat-ExtraBold', arial;
  color: #e00032;
  font-size: 2.4em;
  margin-top: -10px;
}

#appsection img {
  padding-right: 22px;
}

#appsection img.applink {
  width: 80%;
  padding-right: 0px;
}


#appsection p {
  font-family: 'Montserrat-Light', arial;
  color: #000;
  font-size: 1.2em;
}

#appsection ul {
    list-style-image: url('/editable/templates/default/images/ul-check.png');
    padding-bottom: 20px;
    color: #000;
}

#appsection ul.list-inline li {
    margin-right: -15px;

}

#appsection p.download {
 padding-top: 20px;
 font-weight: bold;
}



.h100 {
  height: 100px;
}


#hptext {
  padding: 50px 0;
}

#hptext p, #hptext a {
  font-size: .9em;
}


/* home sub footer */

#homesubfooter {
background: #000000;
padding: 30px 0;
  color: #FFFFFF;
  margin-top: 40px;
  margin-bottom: -60px;
  text-align: center;
}


#homesubfooter .sectionbox {
  padding: 20px 0px;
}

#homesubfooter .sectionbox h1 {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  color: #ab131b;
}

#homesubfooter .sectionbox p {
  margin-top: 20px;
}

#homesubfooter .sectionbox ul.footer-nav {
  margin-left: -15px;
}

#homesubfooter a {
  color: #ffffff;
}



/* catering */

#catering ol li {
  font-size: 1.5em;
  padding: 6px 0;
  color: #000;
}

#catering img.cater {
  padding: 25px 25px 15px 0;
}


/* landing */

.landing {
  margin-top: 15vh;
}

.landing h1 {
  text-align: center;
  color: #ab131b;
  margin-bottom: 40px;
}

.landing p {
  text-align: center;
  margin-bottom: 40px;
  font-size: 1.2em;
}




/* css3 animations */
.transition-slideup {
  animation-name: transition-slideup;
  -webkit-animation-name: transition-slideup;

  animation-duration: 1s;
  -webkit-animation-duration: 1s;

  animation-timing-function: ease;
  -webkit-animation-timing-function: ease;

  visibility: visible !important;
}

@keyframes transition-slideup {
  0%   { transform: translateY(100%); }
  50%  { transform: translateY(-8%); }
  65%  { transform: translateY(4%); }
  80%  { transform: translateY(-4%); }
  95%  { transform: translateY(2%); }
  100% { transform: translateY(0%); }
}

@-webkit-keyframes transition-slideup {
  0%   { -webkit-transform: translateY(100%); }
  50%  { -webkit-transform: translateY(-8%); }
  65%  { -webkit-transform: translateY(4%); }
  80%  { -webkit-transform: translateY(-4%); }
  95%  { -webkit-transform: translateY(2%); }
  100% { -webkit-transform: translateY(0%); }
}



@font-face {
  font-family: 'Arial Black';
  src: url('fonts/bebasneue.eot');
  src: url('fonts/bebasneue.eot') format('embedded-opentype'),
       url('fonts/bebasneue.woff2') format('woff2'),
       url('fonts/bebasneue.woff') format('woff'),
       url('fonts/bebasneue.ttf') format('truetype'),
       url('fonts/bebasneue.svg#Arial Black') format('svg');
}



/* media queries */
@media (max-width: 767px) {
  #page_header .navbar-collapse.pull-right {
    float: left !important;
  }

#page_header .navbar-collapse.pull-right li {
    display: block;
  }



  #page_header .navbar-nav a {
    margin-top: 0px;
  }

  #page_header .navbar-header {
    font-size: 16px;
  }

  #page_content #delivery-options .delivery-option p {
    font-size: 12px;
    line-height: 16px;
  }

  #page_footer .restaurant-photo .caption {
    left: 25%;
    bottom: 28px;
    font-size: 8px;
  }

  .section-image {
    height: auto;
  }

  .fa-4x {
    font-size: 35px;
  }

.logo {
  float: left;
  margin: 0 auto;
  margin-top: -10px;
  margin-bottom: -15px;

}

.mobile-logo {
  display: block;
  float: left;
  width: 200px;
  height: 40px;

}


.navbar-default .navbar-toggle {
  border-color: #3d3d3d;
  color: #000000;
  background-color: #ffffff;
  float: right;
  height: 40px;
  border-radius: 3px;
}

/*
.navbar-default .navbar-toggle {
 position: relative;
 float: right;
 padding: 9px 10px;
 margin-top: 8px;
 margin-right: 15px;
 margin-bottom: 8px;
 background-color: transparent;
 background-image: none;
 border: 1px solid transparent;
 border-radius: 4px;
}
*/


span.ordertype {
  font-size: .8em;
  text-align: center;
  font-weight: bold;
  clear: both;
  white-space:nowrap;
}


#page_content #search-container #search-form #search-form-inner .row {
  margin-top: 5px;
  margin-bottom: 15px;
}

.border-left {
  border-left: 0px solid #BDBDBD;
}

.radiosearch {
  font-size: 18px;
  margin-left: 14px;
}

.officebutton {
  margin-bottom: 10px;
}

span.officemargin {
margin-top:9px;
}

.navbar-toggle {
    margin-top: 0px !important;
}

#page_content #search-container #search-form {
  margin-top: 6%;
}

.navbar-default .navbar-toggle {
    border-color: #888888;
    color: #fff200;
}

#page_header .navbar-toggle:hover {
  background-color: #d2d2d2;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #d2d2d2;
    color: #888888;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #ab131b;
}

.navbar-default .navbar-toggle {
    border-color: #ab131b;
}

.section-title {
    margin: 6px 0 12px;
    font-size: 30px;
}


body {
    margin-bottom: 5px;
    overflow-x: hidden;
    background: #fff;
}

#banner-top > center > img {
  margin-top: 150px;
}

#main-form #search-form input.address {
  border: 1px solid #dedede !important;
  height: 40px !important;
}

#catering ol li {
  font-size: 1.2em;
  padding: 4px 0;
  color: #000;
}

.landing {
  margin-top: 8vh;
}

.landing h1 {
  font-size: 32px;
}


}

@media (min-width: 768px) and (max-width: 991px) {
  #page_header .navbar-collapse.pull-right {
    float: left !important;
  }

  #page_content #search-container .tagline h1 {
    margin-top: 40%;
    font-size: 80px;
    line-height: 80px;
  }

.createaccount {
  color: #ffffff;
  font-size: 12px;
  font-weight: bold;
  background-color: #ab131b;
}

}


@media (min-width: 992px) and (max-width: 1199px) {
.createaccount {
  color: #ffffff;
  font-size: 12px;
  font-weight: bold;
  background-color: #ab131b;
}


}



/*---------faq-page-start--------*/

.faq_banner_part_inner
{
  background:url('editable/templtes/default/images/faq_banner_bg.jpg') center top no-repeat;
  background-size:cover;
  height: 207px;
    margin: 25px 0 0;
}
.faq_content_left ul
{
  list-style:none;
  padding:0;
}

.faq_content_left li a:hover
{
  text-decoration:none;
}
.active {
  background:#ebebeb /* url('../images/drop_down_icon.png') */ no-repeat scroll 725px !important;
  color: #076324;
}
.faq_inner
{
  background:#ebebeb /* url('../images/up_icon.png') */ 1070px 15px no-repeat;
  margin:0 0 10px;
  padding:0;
  font-size:16px;
  font-family: "Roboto Slab",serif;
  font-weight:400;
  color:#595757;
  display:block;
  padding:10px 0 10px 20px;
}
.hide_part
{
  color: #999999;
  font-family: "Roboto Slab",serif;
  font-size: 16px;
  font-weight: 400;
  padding: 10px 20px 40px !important;
}
.faq_main_outer li
{
  font-size:16px;
  color:#999999;
  padding:10px 0 !important;
  font-family: "Roboto Slab",serif;
  font-weight:400;
}

.faq_content_left
{
  margin:0 0 50px !important;
}

.btn.btn-link, #menu_sections a {
  color: #4eacdb;
}

.restaurant_heading h4:hover {
  color: #4eacdb;
}

.login_outer {
  margin-top: calc((100vh - 400px) / 2);
}



.menu_content_part h2 {
  background: #4eacdb;
}

.form-control {
  color: #4eacdb;
}


.menu_content_part
{
  margin:20px 0 0;
}
.menu_content_part h2
{
  background:#ff0000;
  font-family: "Roboto Slab",serif;
  font-size: 24px;
  font-weight: 400;
  color:#FFF;
  margin:0 0 40px;
  text-align:center;
  padding:7px 0 15px;
}
.menu_content_box {
  border: 2px solid #b7b7b7;
  min-height: 155px !important;
  padding: 10px 0 !important;
}
.menu_content_logo
{
}
.menu_content_txt h3
{
  font-size:20px;
  color:#ff0000;
  font-family: "Roboto Slab",serif;
  font-weight:400;
  margin:0;
  padding:0;
}
.menu_content_txt strong
{

  padding: 0 10px 0 ;
}
.menu_content_txt span
{
  font-size:20px;
  color:#cccccc;
  margin:10px 0 0;
  font-family: "Roboto Slab",serif;
  font-weight:400;
}

/*---------faq-page-end--------*/



/* dlcore */

.header-menu-nav, .header-menu-nav-mobile {
    z-index: 1001;
    background: #000 !important;
}

.header-menu-nav .logo-img img, .header-menu-nav-mobile .logo-img img {
    height: 76px !important;
    width: auto !important;
}

.header-menu-nav .desktop-menu-dropdown .desktop-menu, .header-menu-nav-mobile .desktop-menu-dropdown .desktop-menu {
    background-color: #000 !important;
    border-bottom: 1px solid #ab131b !important;
}

.header-menu-nav .mobile-menu i, .header-menu-nav .desktop-menu i, .header-menu-nav-mobile .mobile-menu i, .header-menu-nav-mobile .desktop-menu i {
    color: #ab131b !important;
}

.header-menu-nav, .header-menu-nav-mobile {
    border-bottom: 1px solid #ab131b !important;
}




.menu-heading-row {
  background-color: #ab131b;
}

.restaurant-info-page-dlc .order_restaurant--restaurant_column .order_restaurant--restaurant_headings.panel.panel-default .order_restaurant--restaurant_menu_heading_panel_body .restaurant_heading h4 {
    color: #fff;
}

.restaurant-info-page-dlc .order_restaurant--restaurant_column .order_restaurant--restaurant_headings.panel.panel-default .order_restaurant--restaurant_menu_heading_panel_body .restaurant_heading .menu-items-toggle .order_restaurant--menu_item_row_container .order_restaurant--menu_item_container .order_restaurant--menu_item .order_restaurant--menu_item_name {
  color: #000;
}

.form-control::-moz-placeholder {
  color: #000;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #000;
}
.form-control::-webkit-input-placeholder {
  color: #000;
}

.form-control {
    color: #000;
}


.menu-heading-row h4 {
  color: #fff !important;
}

.order_restaurant--menu_item_name {
  color: #000 !important;
}

.menu_item_price {
  color: #000 !important;
}

.order_restaurant--menu_item_row_container, .order_restaurant--menu_item_row {
  background: #fff !important;
}


.estore-menu > .panel-body {
  background: #fff !important;
}


.order_restaurant--menu_item_description {
  color: #000 !important;
}


.restaurant-info-page-dlc .order_restaurant--restaurant_column .order_restaurant--restaurant_headings.panel.panel-default .order_restaurant--restaurant_menu_heading_panel_body .restaurant_heading .menu-items-toggle .order_restaurant--menu_item_row_container .order_restaurant--menu_item_container .order_restaurant--menu_item .order_restaurant--menu_item_description {
    font-size: 14px;
    color: #000 !important;
}



/*   search form */

.btn-find-food, .btn-save-when {
  background-color: #262422;
  border-radius: 6px;
  color: #fff;
  font: 20px/4px Arial, sans-serif, Helvetica;
  font-weight: 400;
  padding: 15px 30px;
  border: solid 2px #ab131b;
}
.btn-find-food:hover, .btn-save-when:hover {
  background-color: #ab131b;
}


.search-tabs {
  border: none;
  text-transform: none !important;
  /* background-color: rgba(0, 0, 0, 0.27); */
}
.search-tabs > li {
  margin-right: 0 !important;
}
.search-tabs a {
  color: #FFFFFF !important;
  font-size: 20px;
  font-weight: bold;
  opacity: 0.6;
  padding: 20px 45px 15px !important;
}
.search-tabs .active a {
  color: #FFFFFF !important;
  border: none !important;
  border-radius: 0 !important;
  background-color: rgba(97, 183, 208, 0.95) !important;
  opacity: 1;
  border-top: 6px solid #EE4522 !important;
}
.start_form {
  max-width: 822px;
  margin-top: 30px;
  width: 100%;
}
.start_form .search-tabs li a {
  cursor: pointer;
  border-left: none;
  border-right: none;
  border-bottom: none;
}
.start_form .search-tabs li:not(.active) {
  background-color: transparent;
}
.start_form .search-tabs li:not(.active) a {
  border-top: 6px solid transparent;
  margin: 0;
}
.start_form .search-tabs li:not(.active):hover a {
  background-color: rgba(97, 183, 208, 0.95) !important;
  border-top: 6px solid #ef4723;
  opacity: 1;
}
.start_form .inner-wrapper-form .button-wrapper {
  float: left;
  width: 30%;
  padding-left: 15px;
}
.start_form .inner-wrapper-form .button-wrapper .btn-find-food {
  padding: 0;
  width: 100%;
  line-height: 48px;
}
.start_form .inner-wrapper-form .search-input-wrapper {
  padding-left: 50px;
  position: relative;
  height: 50px;
  float: left;
  width: 70%;
}
@media (max-width: 767px) {
  .start_form .inner-wrapper-form .search-input-wrapper {
    height: 40px;
    padding-left: 40px;
  }
}
.start_form .inner-wrapper-form .search-input-wrapper .address {
  width: 100%;
  height: 100%;
}
@media (max-width: 991px) {
  .start_form {
    margin-top: 70px;
    width: 90%;
  }
  .start_form .inner-wrapper-form {
    padding: 0 15px;
  }
  .start_form .inner-wrapper-form .button-wrapper {
    width: auto;
    float: none;
    padding: 15px 0px 0px 0px;
  }
  .start_form .inner-wrapper-form .button-wrapper .btn-find-food {
    padding: 0;
    width: 100%;
    line-height: 50px;
  }
}
@media (max-width: 991px) and (max-width: 767px) {
  .start_form .inner-wrapper-form .button-wrapper .btn-find-food {
    line-height: 40px;
  }
}
@media (max-width: 991px) {
  .start_form .inner-wrapper-form .search-input-wrapper {
    float: none;
    position: relative;
    width: 100%;
  }
  .start_form .inner-wrapper-form .search-input-wrapper .address {
    width: 100%;
  }
}
@media (max-width: 767px) {
  #carousel {
    height: calc(100vh - 60px);
    min-height: 480px;
  }
  #carousel .start_form .inner-wrapper-form .button-wrapper input {
    font-size: 17px;
  }
  #carousel .start_form .search-tabs li > a {
    font-size: 15px;
  }
}
/* search form */
#page_content #search-container {
  position: relative;
  padding: 7% 0;
  width: 100%;
  overflow: hidden;
}
#page_content #search-container h1.tagline {
  margin-bottom: 0px;
  color: #FFFFFF;
  font-family: 'Arial', sans-serif;
  font-size: 34px;
  text-shadow: 5px 5px 12px #000000;
  text-align: center;
  margin-top: 12%;
  text-transform: capitalize;
  font-weight: 900;
}

@media (max-width: 767px) {
  #page_content #search-container h1.tagline {
    font-size: 40px;
    font-size: 10.66667vw;
  }
}
#subpage_tagline h1.tagline {
  float: left;
  margin-top: 3%;
  color: #FFFFFF;
  font-family: 'Arial Black', sans-serif;
  font-size: 44px;
  text-shadow: 5px 5px 12px #000000;
  text-align: center;
  width: 100%;
}
.find_me {
  font-size: 35px;
    background: #262422;
    color: #ffffff;
    padding: 0px 10px;
    border-radius: 5px 0 0 5px;
    cursor: pointer;
    float: left;
    height: 50px;
    width: 50px;
}
@media (max-width: 767px) {
  .find_me {
    height: 40px;
    width: 40px;
    font-size: 28px;
  }
}
.find_me .ion-navigate {
  font-size: 32px;
  top: 2px;
  position: relative;
  left: 3px;
}
@media (max-width: 767px) {
  .find_me .ion-navigate {
    top: 1px;
    left: 2px;
    font-size: 25px;
  }
  #error_info {
    margin: 12px 0px;
  }
}
#error_info {
  float: left;
  background: #444;
  color: #fff;
  padding: 8px 25px;
  border-radius: 5px;
  margin: 12px 53px;
  border: 1px solid #fff;
}
#error_info .ion-alert {
  color: #d61f02;
  padding: 0 3px 0 0;
}
.find_tooltip {
  float: none;
  position: absolute;
  left: 0;
  right: auto;
  top: 0;
  bottom: 0;
  height: 35px;
  width: 35px;
}
.search-form {
  width: 100%;
  min-height: 95px;
  padding-top: 4px;
  background-color: rgba(171, 19, 27, 0.8);
  border-radius: 8px;
}
@media (max-width: 991px) {
  .search-form {
    padding-top: 17px;
  }
}
.search-form .search-select {
  margin: 20px 0;
  display: inline-block;
}
@media (max-width: 991px) {
  .search-form .search-select {
    width: 100%;
    margin: 0;
  }
}
.search-form .search-form-inner {
  padding-left: 15px;
}
@media (min-width: 768px) and (max-width: 991px) {
  .search-form .search-form-inner {
    width: 100%;
  }
}
.search-form .search-form-inner .address-form {
  position: relative;
  max-width: 95%;
  display: block;
  margin: 20px auto;
}
@media (max-width: 991px) {
  .search-form .search-form-inner .address-form {
    margin-top: 8px;
  }
}
.search-form .search-form-inner input[type="text"] {
  width: 50%;
  border-radius: 0 6px 6px 0;
  border: none;
  font: 20px Arial;
  padding-left: 20px;
  color: #666666;
  float: left;
}
@media (max-width: 767px) {
  .search-form .search-form-inner input[type="text"] {
    font: 15px Arial;
  }
}

.spin_loader {
  border-right: 4px solid #f35c2c;
  border-left: 4px solid #f35c2c;
}

#page_content #home-hero #banner-hero {
  background-color: #FFF;
  min-height: 360px;
}
#page_content #home-hero #banner-hero .banner-hero-video video {
  max-width: 100%;
}
#page_content #home-hero #banner-hero .search-form {
  background-color: transparent;
}
#page_content #home-hero #banner-hero .search-form form .inner-wrapper-form {
  font-size: 0;
  margin: 0 auto;
  border: 2px solid #61b7d0;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}
@media (max-width: 767px) {
  #page_content #home-hero #banner-hero .search-form form .inner-wrapper-form {
    width: 90%;
    border: none;
  }
}
#page_content #home-hero #banner-hero .search-form form .inner-wrapper-form .search-input-wrapper {
  display: inline-block;
}
@media (max-width: 767px) {
  #page_content #home-hero #banner-hero .search-form form .inner-wrapper-form .search-input-wrapper {
    display: block;
    border: 2px solid #61b7d0;
    margin-bottom: 15px;
  }
}
#page_content #home-hero #banner-hero .search-form form .inner-wrapper-form .search-input-wrapper .find_tooltip {
  display: inline-block;
  position: static;
  height: 50px;
  width: auto;
  vertical-align: top;
}
@media (max-width: 767px) {
  #page_content #home-hero #banner-hero .search-form form .inner-wrapper-form .search-input-wrapper .find_tooltip {
    width: 40px;
  }
}
#page_content #home-hero #banner-hero .search-form form .inner-wrapper-form .search-input-wrapper .find_tooltip #find_me {
  position: static;
  border-radius: 0;
  height: 50px;
}
@media (max-width: 767px) {
  #page_content #home-hero #banner-hero .search-form form .inner-wrapper-form .search-input-wrapper .find_tooltip #find_me .ion-navigate {
    top: 6px;
    left: 3px;
  }
}
#page_content #home-hero #banner-hero .search-form form .inner-wrapper-form .search-input-wrapper .homepage_address {
  display: inline-block;
  vertical-align: top;
  height: 50px;
  width: auto;
  min-width: 500px;
  border: none;
}
@media (max-width: 767px) {
  #page_content #home-hero #banner-hero .search-form form .inner-wrapper-form .search-input-wrapper .homepage_address {
    min-width: 0;
    width: calc(100% - 40px);
  }
}
#page_content #home-hero #banner-hero .search-form form .inner-wrapper-form .button-wrapper {
  display: inline-block;
  vertical-align: top;
}
@media (max-width: 767px) {
  #page_content #home-hero #banner-hero .search-form form .inner-wrapper-form .button-wrapper {
    display: block;
  }
}
#page_content #home-hero #banner-hero .search-form form .inner-wrapper-form .button-wrapper .btn-find-food {
  height: 50px;
  border: none;
}
@media (max-width: 767px) {
  #page_content #home-hero #banner-hero .search-form form .inner-wrapper-form .button-wrapper .btn-find-food {
    width: 100%;
  }

.header-menu-nav .mobile-menu, .header-menu-nav .desktop-menu, .header-menu-nav-mobile .mobile-menu, .header-menu-nav-mobile .desktop-menu {
    width: 40px;
}


}


